<template>
    <div>
    </div>
</template>

<script>
    export default {
        name: '',
        data() {
            return {

            }
        },
        methods() {

        },
        mounted() {
            $(document).ready(function () {

            });
        }
    }
</script>


<style scoped>

</style>
